FWchanger help?

Discussion in 'iPod touch' started by RagingAres, Mar 26, 2009.

  1. RagingAres

    RagingAres New Member

    Joined:
    Mar 17, 2009
    Messages:
    110
    Likes Received:
    0
    Device:
    4G iPod touch
    I downloaded FWchanger and changed it to 2.2 but now i can't download any apps from Cydia. when i press install, it says "Cannot Comply". anyone have a thought about it?
  2. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    In terminal:

    su

    alpine

    apt-get clean


    Tell errors it returns.
  3. RagingAres

    RagingAres New Member

    Joined:
    Mar 17, 2009
    Messages:
    110
    Likes Received:
    0
    Device:
    4G iPod touch
    thanks. what would happen if i just deleted FWchanger? and i didn't do that terminal stuff?

Share This Page